#ifndef MISSILE_H_INCLUDED
#define MISSILE_H_INCLUDED

void InitialiseTR1_Rocket();
void InitialiseTR1_Shard();
void InitialiseTR2_Sparkles();
void InitialiseTR2_DragonFire();
void InitialiseTR2_Knife();
void InitialiseTR3_Gas();

#endif